/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}


@importa:url('http://fonts.googleapis.com/css?family=Open+Sans:400,800italic,800,700italic,700,600italic,400italic,600,300italic,300');

#top .main_color strong,
#top .alternate_color strong {
    color: inherit
}
.product-range-section .image-overlay {
    visibility: hidden
}
@media only screen and (max-width: 767px) {
    .product-range-section .flex_column.av_one_third,
    .product-range-section .flex_column.av_one_fourth {
        width: 100% !important;
        margin: 0 0 20px 0 !important;
        float: none
    }
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
    .product-range-section .flex_column.av_one_fourth {
        width: 48% !important;
        margin: 0 10px 10px 0 !important
    }
    .product-range-section .flex_column.av_one_third {
        width: 31% !important;
        margin: 0 10px 10px 0 !important
    }
}
@media only screen and (min-width: 990px) {
    .product-range-section .flex_column.av_one_fourth {
        margin-left: 0;
        margin-right: 2% !important;
        width: 195px
    }
    .product-range-section .flex_column.av_one_third {
        margin-left: 0;
        margin-right: 2.5% !important;
        width: 31.333% !important
    }
    .product-range-section .flex_column.av_one_third.avia-builder-el-last,
    .product-range-section .flex_column.av_one_fourth.avia-builder-el-last {
        margin-right: 0% !important
    }
}
@media only screen and (min-width: 1144px) {
    .product-range-section .flex_column.av_one_fourth {
        margin-left: 0;
        margin-right: 2.5% !important;
        width: 238px
    }
    .product-range-section .flex_column.av_one_third {
        margin-left: 0;
        margin-right: 2.5% !important;
        width: 30.83% !important
    }
    .product-range-section .flex_column.av_one_third.avia-builder-el-last,
    .product-range-section .flex_column.av_one_fourth.avia-builder-el-last {
        margin-right: 0% !important
    }
}
.product-range-box {
    border: 1px solid #E1E1E1
}
.product-range-box a,
.product-range-box a:hover {
    text-decoration: none
}
.product-range-box img {
    display: block;
    width: 100%
}
.product-range-box a.range-title {
    display: block;
    text-transform: uppercase;
    font-size: 21px;
    text-align: center;
    color: #FFF;
    background: #000;
    padding: 10px;
    font-weight: 600
}
.product-range-box a.range-title:hover {
    opacity: 0.8
}
.product-range-box a:last-child {
    display: block;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    color: #666;
    background: #F5F5F5;
    padding: 12px 5px
}
@media only screen and (min-width: 768px) and (max-width: 940px) {
    .product-range-box a.range-title {
        font-size: 16px
    }
    .product-range-box.ecopro a.range-title {
        font-size: 12px
    }
    .product-range-box.northstar a.range-title {
        font-size: 11px
    }
}
@media only screen and (max-width: 767px) {
    .product-range-box a.range-title {
        padding: 30px 10px;
        font-size: 24px
    }
    .product-range-box.ecopro a.range-title {
        font-size: 20px
    }
    .product-range-box.northstar a.range-title {
        font-size: 18px
    }
}
.product-range-box a:last-child:hover {
    background: #E0E0E0
}
.product-range-box a:last-child img {
    display: inline-block;
    padding-left: 10px;
    width: auto;
    height: auto
}
.house-and-garden a.range-title {
    background: #6FA931
}
.landscape a.range-title {
    background: #ED8222
}
.professional a.range-title {
    background: #444
}
.ecopro a.range-title {
    background: #79BF43;
    font-size: 13px
}
.birchmeier.automotive a.range-title {
    background: #000
}
.birchmeier.acidic a.range-title {
    background: #e0202b
}
.birchmeier.alkaline a.range-title {
    background: #185dd6
}
.northstar a.range-title {
    font-size: 15px
}
.header-phone {
    position: absolute;
    right: 25px;
    top: -81px;
    font-size: 23px;
    font-weight: 600;
    color: #5F6062;
    text-transform: uppercase
}
.header-phone a,
.header-phone a:hover {
    color: #5F6062;
    font-weight: 600;
    text-decoration: none
}
.header-phone span {
    color: #000;
    font-weight: 300
}
@media screen and (max-width: 600px) {
    .header-phone .mobile {
        display: block
    }
    .header-phone .desktop {
        display: none
    }
}
@media screen and (min-width: 601px) {
    .header-phone .mobile {
        display: none
    }
    .header-phone .desktop {
        display: block
    }
}
